/* FONTS Styles */
.main_text   	{ font-family: Tahoma, Geneva, sans-serif; }
.main_black  	{ color: #000000; }
.main_white  	{ color: #ffffff; }
.main_blue    	{ color: #005780; }

/* Weigth */
.bold   	{ font-weight: bold; } .normal 	{ font-weight: normal; }

/* Size */
.size_11 	{ font-size: 11px; } .size_12 	{ font-size: 12px; }
.size_14 	{ font-size: 14px; } .size_16 	{ font-size: 16px; }

/* DIV Spacers*/
.spacer_1  	{ height: 1px;  } .spacer_2  	{ height: 2px;  }
.spacer_3  	{ height: 3px;  } .spacer_5  	{ height: 5px;  }
.spacer_10 	{ height: 10px; } .spacer_15 	{ height: 15px; }
.spacer_20 	{ height: 20px; } .spacer_30 	{ height: 30px; }
.spacer_top 	{ height: 65px; } .spacer_65 	{ height: 65px; }

/* Display case */
@font-face {
	font-family: MTCORSVA;
	src: url('MTCORSVA.ttf') format('truetype');
}
@font-face {
	font-family: CaviarDreams;
	src: url('CaviarDreams.ttf') format('truetype');
}
h1 { text-decoration: none; color: #232021; font-size: 18px; padding:0; margin: 0; font-style: italic; font-weight: normal; font-family: Tahoma; }
h2 { text-decoration: none; color: #ffffff; font-size: 16px; padding:0; margin: 0; font-style: italic; font-weight: normal; font-family: Tahoma; }
h3 { text-decoration: none; color: #232021; font-size: 24px; padding:0; margin: 0; font-style: italic; font-weight: bold; font-family: Georgia,Arial,Helvetica,sans-serif; }
h4 { text-decoration: none; color: #333333; font-size: 18px; padding:0; margin: 0; font-style: italic; font-weight: normal; font-family: Tahoma; }
h5 { text-decoration: none; color: #005780; font-size: 14px; padding:0; margin: 0; font-style: italic; font-weight: normal; font-family: Georgia,Arial,Helvetica,sans-serif; }

/* DIVS */
form { padding: 0; margin: 0; }

/* LINK */
a { text-decoration: none; color: #037e78; font-style: italic; font-weight: normal; font-family: Tahoma; font-size: 22px; } 
a:hover { color: #037e78; }

.nav1 a { text-decoration: none; color: #ffffff; } .nav1 a:hover { color: #ffffff; }

/* GENERAL */
body {
	margin: 0; padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px; 
	font-weight: normal;
}

/*body_divs*/
.center_1{
	margin: 0; padding: 0;
	width: 100%;
	min-height: 900px;
	background: #ffffff url("../images/first-background.png") 50% 0% no-repeat;
}
.center_2{
	margin: 0; padding: 0;
	width: 100%;
	min-height: 900px;
	background: url("../images/second-background.png") 50% 0% no-repeat;
	position: relative;
}
.center_3{
	margin: 0; padding: 0;
	width: 100%;
	min-height: 124px;
	background: url("../images/third-background.png") 50% 100% no-repeat;
	/*position: absolute;*/
	position: fixed;
	bottom: 0;
}
.icon_1{
	margin: 0; padding: 0;
	width: 100%;
	min-height: 57px;
	background: url("../images/phone-icon.png") 0% 0% no-repeat;
}
.icon_2{
	margin: 0; padding: 0;
	width: 100%;
	min-height: 57px;
	background: url("../images/email-icon.png") 50% 0% no-repeat;
}
.contact_text {
	text-decoration: none;
	color: #222222;
	font-size: 18px;
	padding:0; margin: 0;
	font-style: italic;
	font-weight: normal;
	font-family: Tahoma;
	width: 300px;
}

/* Rest of DIVs */
.center_div{
	width: 1024px;
	margin: 0 auto; padding: 0;
	text-align: left;
}
.logo_div{
	width: 100%; height: 88px;
	text-align: left;
	padding: 0; margin: 40px 0 50px 0;
	background: url("../images/logo-datrimex-group.png") 0% 0% no-repeat;
	position: relative;
}
.logo_div a{
	position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    text-decoration:none; /* Makes sure the link doesn't get underlined */
    z-index: 16; /* raises anchor tag above everything else in div */
    background-color:white; /*workaround to make clickable in IE */
    opacity:0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
}
.js-logo_div{
	width: 128px; height: 39px;
	text-align: center;
	padding: 0; margin: 0;
	background: url("../images/jointsolutions-logo.png") 50% 0% no-repeat;
	position: relative;
}
.js-logo_div a{
	position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    text-decoration:none; /* Makes sure the link doesn't get underlined */
    z-index: 16; /* raises anchor tag above everything else in div */
    background-color:white; /*workaround to make clickable in IE */
    opacity:0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
}
.country_div_1{
	padding: 123px 0 50px 0;
	font-family: Georgia,Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #5e5e5e;
	font-style: italic;
	background: url("../images/belgium.png") 50% 0% no-repeat;
}
.country_div_2{
	padding: 113px 0 50px 0;
	font-family: Georgia,Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #5e5e5e;
	font-style: italic;
	background: url("../images/romania.png") 50% 0% no-repeat;
}
.footer {
	width: 825px;
	padding: 65px 0 0 0;
	font-size: 12px;
	color: #ffffff;
	font-style: italic;
}
.footer span{
	color: #037e78;
}

.error-container{
	border: 1px solid #333333;
	padding: 10px; margin: 0 10px 0 0; 
	width: 200px; font-size: 14px;
	color: #ffffff;
	float: right;
	background: #4fa5a1;
	font-style: italic;
	text-align: center;
}

/* FORM */ 
.text-area {
	border: 1px solid #929292;
	padding: 8px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: italic;
	font-size: 14px;
	color: #333333;
	width: 300px; height: 60px;
}
.input {
	border: 1px solid #929292;
	padding: 8px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: italic;
	font-size: 14px;
	color: #333333;
	width: 300px;
}
.select {
	border: 1px solid #505050; 
	height: 22px;
	padding: 3px 2px 1px 2px; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px; 
	color: #333333;
}
.button-special{
	background-color: #333333;
	padding: 8px 20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: italic;
	font-size: 16px; 
	border: none; 
	cursor: pointer;
	color: #ffffff;
}
.imput-file {
	background-color:#ffffff;
    padding: 2px;
    font-size: 12px;
    border: 1px solid #666666;
    height: 22px;
}